html {
    scroll-behavior: smooth;
  }
 
.md-typeset h2,.md-typeset h1{
    font-weight: normal;
}
 
img {
    height: auto;
    width: auto;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 4px;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
 
.md-logo img{
    border: none;
    border-radius: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
}
 
/* .zoom {
    transition: transform ease-in-out 0.5s;
    cursor: zoom-in;
}
 
.image-zoom-large {
    transform: scale(1.9);
    cursor: zoom-out;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    z-index: 100;
    position: relative;
}  */

